---
name: Valerie Burton
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior
  Software Engineer in Test</a>, Test Engineering, Fulfillment section
reports_to: kkolpakova
picture: valerieburton.jpg
pronouns: she/her
linkedin: valeriejrburton
gitlab: vburton
division: Engineering
departments:
- Quality
- Infrastructure Department
- Test Platform sub-department
- Test Engineering team
- Fulfillment Section
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
  customers-app: maintainer qa
story: 'Valerie is passionate about championing high quality software throughout the
  entire SDLC. She joins GitLab with experience as a wearer of many hats with a shift-left
  mindset, utilizing her talents in test engineering, software engineering, product
  management and UX. She has empowered teams through developing test automation and
  tools that have made processes more efficient and discovered issues before ever
  reaching customers. In her free time, Valerie enjoys cooking, learning new things,
  arts and crafts, board games, video games and playing D&D with friends. '
specialty:
- 'Fulfillment: Purchase'
job_title: Senior Software Engineer in Test
public: true

